Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1353926 - vnc console in chrome is slow [OSP8]
Summary: vnc console in chrome is slow [OSP8]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: novnc
Version: 7.0 (Kilo)
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: async
: 7.0 (Kilo)
Assignee: Lon Hohberger
QA Contact: awaugama
URL:
Whiteboard:
Depends On: 1349486
Blocks: 1358486
TreeView+ depends on / blocked
 
Reported: 2016-07-08 12:34 UTC by Robin Cernin
Modified: 2017-09-18 19:20 UTC (History)
18 users (show)

Fixed In Version: novnc-0.6.1-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1349486
: 1358486 (view as bug list)
Environment:
Last Closed: 2016-08-31 17:36:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2405491 None None None 2016-09-30 08:51:54 UTC
Red Hat Product Errata RHBA-2016:1794 normal SHIPPED_LIVE openstack-nova bug fix advisory 2016-08-31 21:35:13 UTC

Comment 4 Martin Pavlásek 2016-08-18 09:12:45 UTC
In summary of this but is mentioned RHOS-8, but in bug itself there is RHOS-7. Can somebody take a look at that and unify that?

Comment 8 errata-xmlrpc 2016-08-31 17:36:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1794.html

Comment 9 jinqlu 2016-09-07 00:32:12 UTC
Issue is still there, my OSP8 has this messages while launch instance "If console is not responding to keyboard input: click the grey status bar below. Click here to show only console, To exit the fullscreen mode, click the browser's back button.".  Following the "Click here" link to refresh console, it never response back.


Note You need to log in before you can comment on or make changes to this bug.